Przełącz menu
Przełącz menu użytkownika
Nie jesteś zalogowany
Twój adres IP będzie publicznie widoczny, jeśli dokonasz jakichkolwiek zmian.

styles.css: Różnice pomiędzy wersjami

Z SwiadoWiki
mNie podano opisu zmian
mNie podano opisu zmian
Linia 17: Linia 17:
}
}
.mw-structurednav-group-title {
.mw-structurednav-group-title {
background: #f8f9fa;
background: #eaecf0;
color: #a3a3c2;
color: #202122;
border: none;
border: none;
font-weight: bold;
font-weight: bold;
Linia 26: Linia 26:
}
}
.mw-structurednav-group-content-list {
.mw-structurednav-group-content-list {
text-align: center;
}
}
.mw-structurednav-group-content-item {
.mw-structurednav-group-content-item {
     vertical-align: middle;
     vertical-align: middle;
}
}

Wersja z 14:07, 28 lut 2024

.mw-structurednav-navigation-container {
	background: transparent;
    border: 1px solid #eaecf0;
}
.mw-structurednav-header {
	background: #f8f9fa;
	font-weight: bold;
}
.mw-structurednav-header-title {
	text-align: center;
}
.mw-structurednav-groups-container {
	background: transparent;
}
.mw-structurednav-group {
	background: transparent;
}
.mw-structurednav-group-title {
	background: #eaecf0;
	color: #202122;
	border: none;
	font-weight: bold;
	font-size: 1.25em; 
    vertical-align: middle;
    margin: auto;
}
.mw-structurednav-group-content-list {
}
.mw-structurednav-group-content-item {
    vertical-align: middle;
}